{
    "env": {
        "browser": true,
        "es6": true,
        "jest": true
    },
    "extends": [
        "plugin:react/recommended",
        "airbnb",
        "eslint:recommended"
    ],
    "globals": {
        "Atomics": "readonly",
        "SharedArrayBuffer": "readonly"
    },
    "parserOptions": {
        "ecmaFeatures": {
            "jsx": true
        },
        "ecmaVersion": 2018,
        "sourceType": "module"
    },
    "plugins": [
        "react"
    ],
    "overrides": [
        {
          "files": [
            "**/*.test.js"
          ]
        }
      ],
    "rules": {
        "react/jsx-filename-extension": "0"
    }
}